.edr_carousel.P10_HP_News .slider {
  font-size: 16px;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box {
  overflow: hidden;
  padding: 10px;
  height: 100%;
  position: relative;
  background-color: #ffffff;
  font-family: "museo-sans",sans-serif;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box .category_on_image {
  padding: 35px 5px 8px 5px; 
  background-color: #f54653;
  color: #ffffff;
  top: 0;
  position: absolute;
  right: 10px;
  font-family: "museo-sans-condensed",sans-serif;
  font-size: 0.750em;
  font-weight: 600;
  text-transform: uppercase;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box .category_on_image::after {
  content: "";
  display: block;
  width: 100%;
  height: 12px;
  background-image: url("images/sipka-dolu-red.svg");
  background-repeat: no-repeat;
  background-size: 100% 12px;
  position: absolute;
  bottom: -12px;
  left: 0;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box .EDR_image-container {
  /*float: left;*/
  margin:0;
  line-height: normal;
  /*border: solid 5px white;*/
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box .EDR_date {
  font-weight: 600;
  color: #f54653;
  margin: 15px 0;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box h3 {
  margin: 0;
  padding: 0;
  line-height: 1;
  border: none !important;
}
#dnn_ContentPane .edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box h3 {
  font-size: 16px;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box h3::after {
  content: "";
  display: block;
  width: 90px;
  height: 2px;
  background-color: #f54653;
  margin: 10px 0 10px -16px;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box h3 a {
  color: #333333;
  font-family: "museo-sans-condensed",sans-serif;
  font-weight: 500;
  font-size: 1.438em;
  line-height: 1.1em;
  margin: 0;
  padding: 0;
  font-weight: bold;
  text-decoration: none;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box h3 a:hover {
  color: #f54653;
  text-decoration: none;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box .EDR_content {
  padding: 10px;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box .EDR_content .EDR_description {
  font-family: "proxima-nova",sans-serif;
  font-size: 0.875em;
  line-height: 130%;
  color: #333333;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a {
  position: relative;
  display: block;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a span {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 94%;
  background-image: url("images/title_on_image-bg.png");
  display: block;
  color: white;
  padding: 2% 3%;
  font-weight: bold;
  font-size: 1.125em;
  line-height: 1;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #6da329;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow .EDR_image-container {
  position: relative;
  z-index: 1;
  padding-bottom: 15px;
  line-height: 0;
  max-width: 100%;
  border: none;
  margin: 0;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow .EDR_image-container:before {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("images/image-shadow.png") no-repeat 0 0;
  height: 19px;
  width: 50%;
  content: "";
  z-index: -1;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow .EDR_image-container:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  background: url("images/image-shadow.png") no-repeat right 0;
  height: 19px;
  width: 50%;
  content: "";
  z-index: -1;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow .EDR_image-container a img {
  border: none;
  margin: 0;
  padding: 0;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow .EDR_image-container a img:hover {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #222a2f;
  font-size: 1.188em;
  font-weight: bold;
  line-height: 0;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: #6da329;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a {
  position: relative;
  display: block;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a img {
  border: none;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a span {
  position: absolute;
  left: 0;
  width: 94%;
  background-image: url("images/title_on_image-bg.png");
  display: block;
  color: white;
  padding: 3%;
  font-weight: normal;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #6da329;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_readmore {
  color: transparent;
  position: absolute;
  bottom: 34px;
  right: 18px;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_readmore::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 8px solid #333333;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
.edr_carousel.P10_HP_News .wrapper .slider ul li .EDR_readmore:hover::after {
  border-left: 8px solid #f54653;
}
.edr_carousel.P10_HP_News .pagination {
  padding: 0;
}
.edr_carousel.P10_HP_News .pagination li {
  margin: 7px;
  padding: 0;
  list-type: none;
  display: block;
  float: left;
  width: 8px;
  height: 8px;
  cursor: pointer;
  background-color: #a7abae;
  border-radius: 11px;
}
.edr_carousel.P10_HP_News .pagination li:hover {
  border: solid 7px white;
  margin: 0;
}
.edr_carousel.P10_HP_News .pagination li.active {
  border: solid 7px white;
  margin: 0;
  background-color: #78a145;
}
.edr_carousel.P10_HP_News.dark .wrapper .slider ul li .EDR_box h3 a {
  color: #577f25;
}
.edr_carousel.P10_HP_News.dark .wrapper .slider ul li .EDR_box h3 a:hover {
  color: #78a145;
}
.edr_carousel.P10_HP_News.dark .wrapper .slider ul li .EDR_box .EDR_content {
  color: #cbcbcb;
}
.edr_carousel.P10_HP_News.dark .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #78a145;
}
.edr_carousel.P10_HP_News.dark .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #577f25;
}
.edr_carousel.P10_HP_News.dark .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: #78a145;
}
.edr_carousel.P10_HP_News.dark .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #78a145;
}
.edr_carousel.P10_HP_News.dark .pagination li {
  background-color: #a7abae;
}
.edr_carousel.P10_HP_News.dark .pagination li:hover {
  border-color: #222a2f;
}
.edr_carousel.P10_HP_News.dark .pagination li.active {
  background-color: #78a145;
  border-color: #222a2f;
}
.edr_carousel.P10_HP_News.blue .wrapper .slider ul li .EDR_box h3 a {
  color: #027dd3;
}
.edr_carousel.P10_HP_News.blue .wrapper .slider ul li .EDR_box h3 a:hover {
  color: black;
}
.edr_carousel.P10_HP_News.blue .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #027dd3;
}
.edr_carousel.P10_HP_News.blue .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #027dd3;
}
.edr_carousel.P10_HP_News.blue .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: black;
}
.edr_carousel.P10_HP_News.blue .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #027dd3;
}
.edr_carousel.P10_HP_News.blue .wrapper .slider ul li .EDR_readmore {
  background-color: #0b507c;
}
.edr_carousel.P10_HP_News.blue .wrapper .slider ul li .EDR_readmore:hover {
  background-color: #046db0;
}
.edr_carousel.P10_HP_News.blue .pagination li.active {
  background-color: #126cb3;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_box h3 a {
  color: #027dd3;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_box h3 a:hover {
  color: #005d9e;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_box .EDR_content {
  color: white;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #005d9e;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #027dd3;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: #005d9e;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #005d9e;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_readmore {
  background-color: #046daf;
}
.edr_carousel.P10_HP_News.bluedark .wrapper .slider ul li .EDR_readmore:hover {
  background-color: #0b507c;
}
.edr_carousel.P10_HP_News.bluedark .pagination li {
  background-color: #b3bbc1;
}
.edr_carousel.P10_HP_News.bluedark .pagination li:hover {
  border-color: #04080a;
}
.edr_carousel.P10_HP_News.bluedark .pagination li.active {
  background-color: #126cb3;
  border-color: #04080a;
}
.edr_carousel.P10_HP_News.green .wrapper .slider ul li .EDR_box h3 a {
  color: #3dae0a;
}
.edr_carousel.P10_HP_News.green .wrapper .slider ul li .EDR_box h3 a:hover {
  color: black;
}
.edr_carousel.P10_HP_News.green .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #64df2e;
}
.edr_carousel.P10_HP_News.green .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #3dae0a;
}
.edr_carousel.P10_HP_News.green .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: black;
}
.edr_carousel.P10_HP_News.green .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #64df2e;
}
.edr_carousel.P10_HP_News.green .wrapper .slider ul li .EDR_readmore {
  background-color: #3dae0a;
}
.edr_carousel.P10_HP_News.green .wrapper .slider ul li .EDR_readmore:hover {
  background-color: #13a606;
}
.edr_carousel.P10_HP_News.green .pagination li {
  background-color: #a7abae;
}
.edr_carousel.P10_HP_News.green .pagination li:hover {
  border-color: white;
}
.edr_carousel.P10_HP_News.green .pagination li.active {
  background-color: #52bd23;
  border-color: white;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_box h3 a {
  color: #52bd23;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_box h3 a:hover {
  color: #64df2e;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_box .EDR_content {
  color: white;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #64df2e;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #52bd23;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: #64df2e;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #64df2e;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_readmore {
  background-color: #3ec434;
}
.edr_carousel.P10_HP_News.greendark .wrapper .slider ul li .EDR_readmore:hover {
  background-color: #13a606;
}
.edr_carousel.P10_HP_News.greendark .pagination li {
  background-color: #247e01;
}
.edr_carousel.P10_HP_News.greendark .pagination li:hover {
  border-color: white;
}
.edr_carousel.P10_HP_News.greendark .pagination li.active {
  background-color: #247e01;
  border-color: white;
}
.edr_carousel.P10_HP_News.orange .wrapper .slider ul li .EDR_box h3 a {
  color: #f26522;
}
.edr_carousel.P10_HP_News.orange .wrapper .slider ul li .EDR_box h3 a:hover {
  color: black;
}
.edr_carousel.P10_HP_News.orange .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #ff8400;
}
.edr_carousel.P10_HP_News.orange .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #f26522;
}
.edr_carousel.P10_HP_News.orange .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: black;
}
.edr_carousel.P10_HP_News.orange .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #ff8400;
}
.edr_carousel.P10_HP_News.orange .wrapper .slider ul li .EDR_readmore {
  background-color: #ff6500;
}
.edr_carousel.P10_HP_News.orange .wrapper .slider ul li .EDR_readmore:hover {
  background-color: #e65936;
}
.edr_carousel.P10_HP_News.orange .pagination li {
  background-color: #a7abae;
}
.edr_carousel.P10_HP_News.orange .pagination li:hover {
  border-color: white;
  background-color: #fd7401;
}
.edr_carousel.P10_HP_News.orange .pagination li.active {
  background-color: #fd7401;
  border-color: white;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_box h3 a {
  color: #ffa000;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_box h3 a:hover {
  color: #ff6000;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_box .EDR_content {
  color: white;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #ff6000;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #ffa000;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: #ff6000;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #ff6000;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_readmore {
  background-color: #ff6500;
}
.edr_carousel.P10_HP_News.orangedark .wrapper .slider ul li .EDR_readmore:hover {
  background-color: #e65936;
}
.edr_carousel.P10_HP_News.orangedark .pagination li {
  background-color: #d14500;
}
.edr_carousel.P10_HP_News.orangedark .pagination li:hover {
  border-color: white;
}
.edr_carousel.P10_HP_News.orangedark .pagination li.active {
  background-color: #d14500;
  border-color: white;
}
.edr_carousel.P10_HP_News.red .wrapper .slider ul li .EDR_box h3 a {
  color: #e80404;
}
.edr_carousel.P10_HP_News.red .wrapper .slider ul li .EDR_box h3 a:hover {
  color: black;
}
.edr_carousel.P10_HP_News.red .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #de0c05;
}
.edr_carousel.P10_HP_News.red .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #e80404;
}
.edr_carousel.P10_HP_News.red .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: black;
}
.edr_carousel.P10_HP_News.red .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #de0c05;
}
.edr_carousel.P10_HP_News.red .wrapper .slider ul li .EDR_readmore {
  background-color: #ef2d02;
}
.edr_carousel.P10_HP_News.red .wrapper .slider ul li .EDR_readmore:hover {
  background-color: #cb0000;
}
.edr_carousel.P10_HP_News.red .pagination li {
  background-color: #a7abae;
}
.edr_carousel.P10_HP_News.red .pagination li:hover {
  border-color: white;
}
.edr_carousel.P10_HP_News.red .pagination li.active {
  background-color: #cc0000;
  border-color: white;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_box h3 a {
  color: #ff0b03;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_box h3 a:hover {
  color: #de0c05;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_box .EDR_content {
  color: white;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span {
  color: #de0c05;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_box.image-with-shadow a {
  color: #ff0b03;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_box.image-with-shadow a:hover {
  color: #de0c05;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a:hover span {
  color: #de0c05;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_readmore {
  background-color: #ef2d02;
}
.edr_carousel.P10_HP_News.reddark .wrapper .slider ul li .EDR_readmore:hover {
  background-color: #cb0000;
}
.edr_carousel.P10_HP_News.reddark .pagination li {
  background-color: white;
}
.edr_carousel.P10_HP_News.reddark .pagination li:hover {
  border-color: white;
  background-color: #cc0000;
}
.edr_carousel.P10_HP_News.reddark .pagination li.active {
  background-color: #cc0000;
  border-color: white;
}
